
Figure - Bug #114994
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT2】【游戏模式】游戏中接收到消息通知后，进入通知中心不显示接收到的消息通知
2022-12-30 16:27 - CD Test赵飞

Status: CLOSED Start date: 2022-12-30

Priority: Normal Due date: 2023-01-05

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_C sample_20230113

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0063.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-05

Test Type: ST Root cause: 游戏模式会对通知进行拦截，不让通知显示在通知栏和状态栏，修改拦截规则即可

Description

【前提条件】

1、设备已开机

2、游戏模式开启

3、已安装音视频通话软件并登录账号，如微信

【测试步骤】

1、打开游戏并运行

2、使用辅助手机向设备登录微信账号发送一条消息

3、下滑屏幕进入通知中心查看

【预期结果】

3、通知中心中显示接收到的消息通知

【实际结果】

3、通知中心不显示接收到的消息通知

【备注】

返回桌面后第一次进入通知中心也不显示，需要再进入一次通知中心才会显示接收到的消息通知

【日志】

见附件

History

#1 - 2022-12-30 17:03 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-01-03 17:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

173746 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com
AF:QuickSettings:Fixed can directly tap the player to jump inside the music appTC-RID: 1201-0201902IssueID: TS-R-BUG-114994Change-Id:

I5d35944cd62937ee1956e468e74a9dd5795d7693

#3 - 2023-01-05 11:16 - CD FW-程天颖

- Status changed from New to ASSIGNED

#4 - 2023-01-05 13:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

174010 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:GameMode: The notification bar appears when the game is openedTC-RID: 1201-0204802IssueID: TS-R-BUG-114994Change-Id:

I5ffee2c459d5a967dd59d89a9039ee7973ece4b0

#5 - 2023-01-05 14:51 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-05

- Root cause set to 游戏模式会对通知进行拦截，不让通知显示在通知栏和状态栏，修改拦截规则即可

■ Current conclusion

bug已接入，代码已入库

■ My analysis

游戏模式会对通知进行拦截，不让通知显示在通知栏和状态栏，修改拦截规则即可

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/174010

#6 - 2023-01-05 14:53 - CD FW-程天颖

- Due date set to 2023-01-05

- Assignee changed from CD FW-程天颖 to CD Test赵飞

#7 - 2023-01-09 11:28 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301080304

验证结果：PASS

#8 - 2023-01-09 11:28 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

Log&Video.zip 44.5 MB 2022-12-30 CD Test赵飞
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/174010

